Sponsored Links

Sponsored Links

Page 76 of 93 FirstFirst ... 2666747576777886 ... LastLast
Results 751 to 760 of 926



  1. #751
    Senior Member HeyManHRU's Avatar
    Join Date
    Dec 2010
    Posts
    3,012
    Sponsored Links
    Sponsored Links
    I'm very confused now, can you install this on 3.56 OFW or do you need to be on 3.55 CFW first?

  2. #752
    Senior Member violentcris's Avatar
    Join Date
    Sep 2010
    Posts
    66
    Sponsored Links
    Sponsored Links
    You right, he said if you are on 3.56 need a flasher to downgrade and then install.

    He said if you are on 3.41-3.55 install the .PUP from XMB like any .PUP

  3. #753
    Senior Member HeyManHRU's Avatar
    Join Date
    Dec 2010
    Posts
    3,012
    Sponsored Links
    Sponsored Links
    Wow, why in the blue hell would I downgrade from 3.56 FW to 3.55 FW so I can install 3.56 JFW MA. Why make it 3.56 in the first place! Why not 3.55 CFW? I hate how he wants people not to install any other CFW after installing his one.

  4. #754
    Registered User dolphjhong's Avatar
    Join Date
    Nov 2011
    Posts
    1
    Sponsored Links
    Sponsored Links
    Working 100% Installing to FW 3.73

    But:
    The latest version of the system software is already installed.
    There is no need for an update.

  5. #755
    Senior Member Neo Cyrus's Avatar
    Join Date
    Apr 2009
    Posts
    452
    When I heard a flasher was needed for it, it blew my mind... in the bad way of course. Now I know this guy is just messing with us.

  6. #756
    Junior Member jesterking1's Avatar
    Join Date
    Oct 2011
    Posts
    51
    I'm still 100% confused as to what this actually does... yeah, it installs their "custom firmware", but what good is it? Seriously. I'm, not trying to be an ass, but I really see no reason to install this whatsoever. Theirs nothing special that this software would provide that 3.55 cfw can't already do...

    Yeah, it's for people who are stuck on 3.56+ and can't revert below that... But you need a hardware flasher to do it... but can't you just install 3.55+ with a hardware flasher? So if that's the case why install this garbage? worthless.

  7. #757
    Registered User teesho's Avatar
    Join Date
    Nov 2011
    Posts
    4
    i am sorry HeyManHRU for asking you as you said you are still a bit confused about this CFW but i am on 3.56 and my base firmware 3.56 how can i hardware flash or by any mean else bring my firmware 3.55 or below although my base firmware 3.56?

  8. #758
    Senior Member daveshooter's Avatar
    Join Date
    Nov 2010
    Posts
    414
    I believe if your base is 3.56 you can not go below regardless of how you try it, but as things are forever changing I may be wrong, one thing I am not wrong about is this is crap, and a wast of forum space and nothing more. This so called cfw will never be any good to man nor beast, because after a firmware install of 3.56 then its game over unless you can reflash it with hardware.

  9. #759
    Senior Member Ezio's Avatar
    Join Date
    Aug 2011
    Posts
    355
    I think so in the past, but now I think if qa flag ia activacted when you are on 3.55, you could install this cfw and after, if you don't like it, you shuold be able to downgrade via recovery menu and come back any cfw.

  10. #760
    Senior Member NTA's Avatar
    Join Date
    Dec 2009
    Posts
    724

    Red Face

    Sounds good. If someone uploads a legit video of the process that would be great. Does anyone want to test it out?

 

Sponsored Links

Page 76 of 93 FirstFirst ... 2666747576777886 ... LastLast

Tags for this Thread

Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News